/* ----------------------------------------------------------------------------------------
*                               04. dynamic-form
* --------------------------------------------------------------------------------------- */
#dynamic-form label{
    margin-bottom: 8px;
}
#dynamic-form .btn.btn-success {
    color: white;
}
.form-dynamic-site .form-control.error, .form-dynamic-events .form-control.error{
    border: 1px solid red;
}
.form-dynamic-site label.error, .form-dynamic-events label.error{
    color: red;
    margin-top: 0px;
    position: absolute;
    font-size: 10px;
}
.form-dynamic-site .form-group, .form-dynamic-events .form-group{
    min-height: 50px;
    padding: 0;
}
.permanent{margin-top: 20px;}
.permanent-title{margin-bottom: 0;}
.content-social{
    list-style: none;
    margin: 5px 0 20px;
    padding: 0;
}
.content-social li{display: inline-block;}